/*--- Avanquest WebEasy Page Style ---*/


.cc73               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
.cc74               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
img#e12             { /* falex_2030008.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 516.00pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
img#e11             { /* falex_2030007.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 534.00pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e10             { /* Falex Bildergalerie */
	position        : absolute;
	left            :  48.00pt;
	top             : 510.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e9              { /* vorherige Seite  */
	position        : absolute;
	left            :  48.00pt;
	top             : 528.00pt;
	width           : 111.75pt;
	height          :  18.75pt;
	}
div#e8              { /* Falex Bildergalerie */
	position        : absolute;
	left            : 227.25pt;
	top             :  27.75pt;
	width           : 216.00pt;
	height          :  33.00pt;
	}
span#e7             { /* falex_2030006.jpg */
	background      : transparent url(falex_2030006.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  80.25pt;
	width           : 225.00pt;
	height          : 300.00pt;
	}
span#e6             { /* falex_2030005.jpg */
	background      : transparent url(falex_2030005.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 244.50pt;
	width           : 134.25pt;
	height          : 164.25pt;
	}
span#e5             { /* falex_2030004.jpg */
	background      : transparent url(falex_2030004.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             :  87.00pt;
	width           : 196.50pt;
	height          : 174.00pt;
	}
span#e4             { /* falex_2030003.jpg */
	background      : transparent url(falex_2030003.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 334.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e3             { /* falex_2030002.jpg */
	background      : transparent url(falex_2030002.jpg) no-repeat top left;
	position        : absolute;
	left            : 587.25pt;
	top             :  42.00pt;
	width           : 127.50pt;
	height          : 149.25pt;
	}
img#e2              { /* falex_2030001.jpg */
	position        : absolute;
	left            : 589.50pt;
	top             : 511.50pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e1              { /* nächste Seite */
	position        : absolute;
	left            : 609.75pt;
	top             : 504.75pt;
	width           : 120.00pt;
	height          :  21.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2030b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
